Table of Contents

Module: locals | Twisted-0.17.4/twisted/im/locals.py
--- | ---

Imported modules |
--- | ---
import gtk from libglade import GladeXML import os import string from twisted.python import reflect, util
Functions |
autoConnectMethods createMethodDict isCursorOnFirstLine isCursorOnLastLine openGlade
| autoConnectMethods

    autoConnectMethods ( obj )

| createMethodDict

    createMethodDict ( o )

| isCursorOnFirstLine

    isCursorOnFirstLine ( entry )

| isCursorOnLastLine

    isCursorOnLastLine ( entry )

| openGlade

    openGlade ( *args,  *kwargs )

Exceptions |
--- | ---
IOError("Couldn't open Glade XML: %s; %s" %( args, kwargs ) )

Classes |

InputOutputWindow |

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:12 2002 by HappyDoc version 2.0